{
  "content": [
    {
      "path": "!ENABLE_INTERACTIVE_AUDIO.bat",
      "size": 1621,
      "date": 132752267445049171
    },
    {
      "path": "!README.txt",
      "size": 7892,
      "date": 132920131357840695
    },
    {
      "path": "Business.json",
      "size": 131,
      "date": 132751683792585638
    },
    {
      "path": "CREDITS.txt",
      "size": 500,
      "date": 132909789224570000
    },
    {
      "path": "de-DE.locPak",
      "size": 4435,
      "date": 132908618773032684
    },
    {
      "path": "en-US.locPak",
      "size": 4390,
      "date": 132908618408256720
    },
    {
      "path": "es-ES.locPak",
      "size": 4532,
      "date": 132908618834261649
    },
    {
      "path": "fi-FI.locPak",
      "size": 4389,
      "date": 132908618919212716
    },
    {
      "path": "fr-FR.locPak",
      "size": 4526,
      "date": 132908618960440196
    },
    {
      "path": "it-IT.locPak",
      "size": 4451,
      "date": 132908619004340177
    },
    {
      "path": "ja-JP.locPak",
      "size": 4389,
      "date": 132908619050669347
    },
    {
      "path": "nb-NO.locPak",
      "size": 4443,
      "date": 132908619091710628
    },
    {
      "path": "nl-NL.locPak",
      "size": 4429,
      "date": 132908619123215262
    },
    {
      "path": "pl-PL.locPak",
      "size": 4477,
      "date": 132908619155853339
    },
    {
      "path": "pt-BR.locPak",
      "size": 4490,
      "date": 132908619184662093
    },
    {
      "path": "ru-RU.locPak",
      "size": 4831,
      "date": 132908619215297768
    },
    {
      "path": "StringsSpeakers.spk",
      "size": 3609,
      "date": 132751665098582112
    },
    {
      "path": "sv-SE.locPak",
      "size": 4428,
      "date": 132908619248421159
    },
    {
      "path": "zh-CN.locPak",
      "size": 4389,
      "date": 132908619280896508
    },
    {
      "path": "AirportServices/Shared/Asobo_BaggageLoader/BaggageLoader.spb",
      "size": 6202,
      "date": 132920135710584101
    },
    {
      "path": "AirportServices/Shared/Asobo_BoardingRamp/BoardingRamp.spb",
      "size": 2626,
      "date": 132920135710584101
    },
    {
      "path": "AirportServices/Shared/Asobo_CateringTruck/CateringTruck.spb",
      "size": 2631,
      "date": 132920135710740314
    },
    {
      "path": "AirportServices/Shared/Asobo_Fuel/Fuel.spb",
      "size": 3738,
      "date": 132920135710740314
    },
    {
      "path": "AirportServices/Shared/Asobo_Pushback/Pushback.spb",
      "size": 14744,
      "date": 132920135710896531
    },
    {
      "path": "AirportServices/Shared/Asobo_Pushback/SmallPushback.spb",
      "size": 1736,
      "date": 132920135710896531
    },
    {
      "path": "ContentInfo/ambitiouspilots-toolbar-pushback/Thumbnail.jpg",
      "size": 56080,
      "date": 132750588696317800
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/de-DE/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/en-US/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/es-ES/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/fi-FI/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/fr-FR/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/it-IT/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/ja-JP/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/nb-NO/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/nl-NL/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/pl-PL/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/pt-BR/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/ru-RU/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/sv-SE/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_BRAKESRELEASED.wav",
      "size": 232458,
      "date": 132745561749926005
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_CANCELPUSHBACK.wav",
      "size": 456110,
      "date": 132747900411718390
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_CLEARSTARTPUSH.wav",
      "size": 290734,
      "date": 132745560201291531
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_COCKPITGROUND.wav",
      "size": 193870,
      "date": 132744775069068599
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_DISCONNECT.wav",
      "size": 268682,
      "date": 132750751054178635
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_ENGSTARTSEQUENCE.wav",
      "size": 320658,
      "date": 132745568941994724
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_HOLDINGPOSGOODBYE.wav",
      "size": 561634,
      "date": 132745587267383131
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_PBRAKESRELEASED.wav",
      "size": 321446,
      "date": 132745561974369048
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_PBRAKESSET.wav",
      "size": 196234,
      "date": 132745560670792934
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_PBRAKESSETLIFT.wav",
      "size": 409646,
      "date": 132745557530890657
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_CPT_STARTDONEDISCONNECT.wav",
      "size": 478946,
      "date": 132745583160891873
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_CLEARDISCONNECT.wav",
      "size": 986098,
      "date": 132745586395624142
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_CLEARSTART.wav",
      "size": 353734,
      "date": 132745418554468746
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_COMMENCEPUSHBACKSTARTENG.wav",
      "size": 570298,
      "date": 132745567532967822
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_ENGINESTARTEDDISCONNECT.wav",
      "size": 834898,
      "date": 132750758182074377
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_GOAHEAD.wav",
      "size": 138746,
      "date": 132744775349938668
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_GROUNDSTANDBY.wav",
      "size": 337194,
      "date": 132745417050321470
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_LIFTINGAIRCRAFT.wav",
      "size": 388382,
      "date": 132745559129478702
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_LOWERINGAIRCRAFT.wav",
      "size": 386022,
      "date": 132745572224547883
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_PBRAKERELEASED.wav",
      "size": 381298,
      "date": 132745565968737616
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_PININSTALLED.wav",
      "size": 986882,
      "date": 132745447983201331
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_PUSHBACKCANCELED.wav",
      "size": 305698,
      "date": 132747901281879675
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_PUSHBACKCOMPLETE.wav",
      "size": 532498,
      "date": 132745570270500880
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_RELEASEPBRAKE.wav",
      "size": 277346,
      "date": 132745419737491668
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_SETPBRAKE.wav",
      "size": 305698,
      "date": 132745556880615910
    },
    {
      "path": "Data/Shared/Pushback/Sound/zh-CN/AMBP_DLG_PB_GRD_STANDINGBYPUSHBACK.wav",
      "size": 305698,
      "date": 132748738406733738
    },
    {
      "path": "html_ui/icons/toolbar/ICON_PP_HELP.svg",
      "size": 575,
      "date": 132907002311068885
    },
    {
      "path": "html_ui/icons/toolbar/ICON_PUSHBACK_PLANNER.svg",
      "size": 1373,
      "date": 132919962099853862
    },
    {
      "path": "html_ui/icons/toolbar/ICON_TBP_NEWS.svg",
      "size": 294,
      "date": 132907002250991123
    },
    {
      "path": "html_ui/icons/toolbar/ICON_TOOLBAR_PUSHBACK.svg",
      "size": 2118,
      "date": 132916627704783012
    },
    {
      "path": "html_ui/ingamePanels/PanelPushbackPlanner/mapConfig.json",
      "size": 2167,
      "date": 132908953063534493
    },
    {
      "path": "html_ui/ingamePanels/PanelPushbackPlanner/PanelPushbackPlanner.css",
      "size": 2465,
      "date": 132920150277770571
    },
    {
      "path": "html_ui/ingamePanels/PanelPushbackPlanner/PanelPushbackPlanner.html",
      "size": 3288,
      "date": 132920149970047047
    },
    {
      "path": "html_ui/ingamePanels/PanelPushbackPlanner/PanelPushbackPlanner.js",
      "size": 130730,
      "date": 132920152031587330
    },
    {
      "path": "html_ui/ingamePanels/PanelToolbarPushback/en-US.locPak",
      "size": 4390,
      "date": 132908631481325081
    },
    {
      "path": "html_ui/ingamePanels/PanelToolbarPushback/PanelToolbarPushback.css",
      "size": 7731,
      "date": 132908795030342889
    },
    {
      "path": "html_ui/ingamePanels/PanelToolbarPushback/PanelToolbarPushback.html",
      "size": 10076,
      "date": 132908795207315782
    },
    {
      "path": "html_ui/ingamePanels/PanelToolbarPushback/PanelToolbarPushback.js",
      "size": 95459,
      "date": 132920162446664959
    },
    {
      "path": "html_ui/Pages/ToolBar/ToolBar.html",
      "size": 1241,
      "date": 132920192710077250
    },
    {
      "path": "html_ui/Pages/ToolBar/Toolbar.js",
      "size": 26961,
      "date": 132920183645170028
    },
    {
      "path": "html_ui/Pages/ToolBar/ToolBarAdjustments.js",
      "size": 3386,
      "date": 132920203763374534
    },
    {
      "path": "html_ui/Pages/ToolBar/Custom/panel_pushback_planner.css",
      "size": 162,
      "date": 132920150397121122
    },
    {
      "path": "html_ui/Pages/ToolBar/Custom/panel_pushback_planner.js",
      "size": 1428,
      "date": 132920163780373506
    },
    {
      "path": "html_ui/Pages/ToolBar/Custom/panel_toolbar_pushback.css",
      "size": 1,
      "date": 132916661129117929
    },
    {
      "path": "html_ui/Pages/ToolBar/Custom/panel_toolbar_pushback.js",
      "size": 4097,
      "date": 132920151663433704
    },
    {
      "path": "html_ui/Textures/Menu/toolbar/ICON_PP_HELP.svg",
      "size": 575,
      "date": 132907002311068885
    },
    {
      "path": "html_ui/Textures/Menu/toolbar/ICON_PUSHBACK_PLANNER.svg",
      "size": 1373,
      "date": 132919962099853862
    },
    {
      "path": "html_ui/Textures/Menu/toolbar/ICON_TBP_NEWS.svg",
      "size": 294,
      "date": 132907002250991123
    },
    {
      "path": "html_ui/Textures/Menu/toolbar/ICON_TOOLBAR_PUSHBACK.svg",
      "size": 2118,
      "date": 132660888093919194
    },
    {
      "path": "InGamePanels/ambitiouspilots-toolbar-pushback.spb",
      "size": 968,
      "date": 132920134905479996
    }
  ]
}